﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Məxfilik Siyasəti - Amerika Birləşmiş Ştatları</strong></p>
    <p>&nbsp;</p>
    <p><strong>Son yoxlama tarixi: 2018-ci il, fevral </strong></p>
    <p>Bu Məxfilik Siyasəti (&quot;Siyasət&quot;) vasitəsilə biz, Huawei Device USA, Inc.
        (filiallarımız ilə birlikdə, &quot;Huawei&quot;, &quot;bizə&quot;, &quot;biz&quot;) sizi
        şəxsi verilənlərinizi və məlumatlarınızı toplama və emal prosesimiz haqqında
        məlumatlandırmaq istəyirik. Nəzərə alın ki, bu Siyasət hihonor.com/us ünvanına, Huawei-in
        digər onlayn məkanlarına, proqramlara və sosial mediaya (birlikdə &quot;Saytlar&quot;),
        Huawei-in &quot;Huawei&quot; və ya &quot;Honor&quot; (&quot;Məhsullar&quot;) kimi brendləri
        altında birləşən müştərilər üçün elektronik məhsulları və xidmətləri və Məhsullarla əlaqədar
        olaraq Huawei və müəyyən üçüncü tərəflər (&quot;Xidmətlər&quot;) tərəfindən təmin edilən
        proqram təminatına tətbiq edilir. Huawei sizə konkret Saytlar, Məhsullar və ya Xidmətlər
        (məs., müəyyən cihazlar, əməliyyat sistemləri və ya proqramlar) və ya onların bu Siyasəti
        tamamlayan və Huawei həmin Saytlardan, Məhsullardan və ya Xidmətlərdən məlumatlar topladıqda
        və emal etdikdə sizin üçün bildiriş kimi çıxış edəcək hissələri haqqında məlumat təmin edə
        bilər. Məhsul və ya Xidmətlərimizi istifadə edən zaman bildirişlərimizə diqqət yetirin. </p>
    <p>1. Məxfilik Siyasətinin Qəbulu<br/> 2. Topladığımız məlumat növləri<br/> 3. Məlumatlarınızın
        toplanma qaydaları<br/> 4. Şəxsiyyətinizi müəyyən edən məlumatların istifadə qaydası<br/> 5.
        Şəxsiyyətinizi müəyyən etməyən məlumatların istifadə qaydası<br/> 6. Sizinlə qeyri-tanıtım
        kommunikasiyaları<br/> 7. Üçüncü tərəflərə açıqlama<br/> 8. &quot;İzləməyin&quot;
        siqnallarına cavab qaydası<br/> 9. Məlumatlarınızın yenilənməsi sorğusu<br/> 10.
        Uşaqlar<br/> 11. Keçidlər<br/> 12. Təhlükəsizlik<br/> 13. Bu Siyasətə dəyişikliklər<br/> 14.
        Suallar və əlaqə</p>
    <p><strong>1. Məxfilik Siyasətinin Qəbulu </strong></p>
    <p>Saytlara, Məhsullar və ya Xidmətlərə hər dəfə daxil olduğunuz, istifadə etdiyiniz və ya
        baxdığınız; Huawei ilə qarşılıqlı əlaqədə olduğunuz; və ya hər hansı hadisə, tanıtım,
        lotoreya, sorğu, anket və ya Huawei tərəfindən təmin edilən digər fəaliyyətlərdə (birlikdə
        &quot;Fəaliyyət&quot;) iştirak etdiyiniz zaman Siz həmin dövrdə qüvvədə olan Siyasəti qəbul
        etdiyinizi təsdiq edirsiniz. Bu Siyasəti qəbul etmirsinizsə, Huawei-ə məlumatlar təmin
        etməyin; Saytlara, Məhsullara və ya Xidmətlərə daxil olmayın, istifadə etməyin və ya
        baxmayın; və ya hər hansı Fəaliyyətdə iştirak etməyin. </p>
    <p><strong>2. Topladığımız Məlumatların Növləri </strong></p>
    <p>Biz haqqınızda bəzi şəxsiyyəti müəyyən edən məlumatlar toplayarıq, buraya, həmçinin
        məhdudiyyət olmadan müstəqil şəkildə və ya tək bir şəxsi müəyyən etmək, onunla əlaqə
        saxlamaq və ya yerini müəyyən etmək və ya fiziki şəxsi müəyyənləşdirmək üçün başqa
        məlumatlarla istifadə edilə bilən məlumatlar daxildir. Buna ad və soyad, e-poçt ünvanları,
        çatdırılma və hesab-faktura ünvanları, telefon nömrələri, faks nömrələri, istifadəçi adı və
        parolları, doğum tarixlər, əməliyyat tarixçəsi, geri ödəmə tarixçəsi, Məhsulunuzun dəqiq və
        ya təxmini coğrafi məkanı, Məhsulunuzla bağlı geri ödəmə və bərpa məlumatları, Saytlar,
        Məhsullar və ya Xidmətlərlər əlaqəli şərh və rəylər və digər qeyri-ictimai məlumatlar
        daxildir. Bu məlumatları müxtəlif məqsədlərlə, məsələn, sifarişinizi emal etmək, sizə uyğun
        marketinq mesajları göndərmək və sizi Fəaliyytələrimizə dəvət etmək və aşağıda qeyd edilən
        digər hallar üçün istifadə edirik. <br/> Bir çox vebsaytda olduğu kimi biz bəzi məlumatları
        avtomatik olaraq toplayırıq. Buna məhdudiyyət qoyulmadan məlumatın aid olduğu şəxs kimi sizi
        müəyyən etməyən məlumatlar, məsələn, Huawei və ya üçüncü tərəf tərəfindən cəmlənən və ya
        əlaqə məlumatları və ya haqqınızda şəxsiyyəti müəyyən digər informasiya ilə əlaqəli olmayan
        məlumatlar daxildir. Avtomatik toplanan məlumatlara Saytlardan, Məhsullardan və Xidmətlərdən
        istifadəniz haqqında məlumatlar, məsələn, IP ünvanı, istifadə statistikası, məhsuldarlıq
        statistikaları, Saytlara daxil olan zaman baxış və naviqasiya tarixçəsi və ümumi coğrafi
        məkan, məsələn, kompüterinizin və ya cihazınızın internetə qoşulduğu şəhər, sorğulanan və
        ziyarət edilən veb-səhifələr, zaman aşımları, Sytlara daxil olmazdan əvvəl və daxil olduqdan
        sonra baş çəkdiyiniz saytlar, Saytlara daxil olmaq üçün kompüterinizdə istifadə etdiyiniz
        əməliyyat sisteminin növü (məs., Microsoft Windows və ya Mac OS) və ya cihaz (məs., iOS və
        ya Android), istifadə etdiyiniz brauzerin növü (məs., Firefox, Chrome, Internet Explorer,
        Safari), internet xidməti provayderinizin domen adı və Huawei reklamlarının
        görünüb-görünməməsi və nə zaman görünməsi, eləcə də bu reklamları klikləyib-klikləməməyiniz
        üzrə İnternet məkanı ilə bağlı məlumat daxil ola bilər. Bu məlumatlar toplamda trendləri
        təhlil etmək və Saytları təchiz etmək üçün toplanılır.<br/> Bundan başqa Huawei yaşınız,
        cinsiniz, poçt indeksi, yaşadığınız yer, maraqlar, satınalma seçimləri, dil seçimləri,
        Saytlar üçün hesab ID-ləri və parollar və Saytlarda daxil olduğunuz, baxdığınız,
        kliklədiyiniz və ya axtardığınız məzmun, bu növ məzmuna daxil olduğunuz cihaz və eyni
        məlumata baxdığınız müddətin uzunluğu, Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn və Google+ kimi sosial qoşmalar vasitəsilə Saytlarda məzmunu neçə dəfə paylaşmanız
        ilə əlaqəli məlumatlar, eləcə də digər bu növ məzmunu paylaşmanız, Saytda olduğunuz zaman nə
        satın aldığınız və ya alış-veriş səbətinizə atdığınız, Saytlarda, Məhsullarda və ya
        Xidmətlərdə məzmunla necə qarşılıqlı əlaqədə olduğunuzla bağlı məlumatlar, Saytlar,
        Məhsullar və ya Xidmətlərdə və ya onların vasitəsilə nəyə daxil olduğunuz, əlavə etdiyiniz,
        göndərdiyiniz və/və ya qəbul etdiyiniz haqqında informasiya və Saytlar, Məhsullar və
        Xidmətlər və aşağıda təsvir edilmiş istifadənizlə bağlı məlumatları toplaya bilər. Bu növ
        məlumatlar adnızı və ya əlaqə məlumatlarınızı müəyyən edəcək şəkildə təmin edildiyi halda,
        bu, şəxsiyyəti müəyyən edən məlumat kimi qiymətləndiriləcək; əks halda belə məlumatlar
        şəxsiyyəti müəyyən etməyən məlumatlar kimi qiymətləndiriləcək. Huawei Saytlar, Məhsullar və
        Xidmətlər vasitəsilə toplanmış şəxsiyyəti müəyyən edən məlumatları digər məbələrdən
        (məsələn, oflayn qeydlər və ya ictimaiyyət üçün əlçatan olan məlumatlar) əlçatan olan
        məlumatlar ilə birləşdirə bilər. Biz birləşdirilmiş məlumatları şəxsiyyəti açıqlayan
        məlumatlar kimi qiymətləndirəcəyik. </p>
    <p><strong>3. Məlumatlarınızın Toplanma Qaydaları </strong></p>
    <p><strong>• Bizə Təmin Etdiyiniz və ya Fəaliyyətlərinizin Nəticəsində Yranan Şəxsiyyəti Müəyyən
        edən Məlumatar </strong></p>
    <p>Saytlardan, Məhsullardan və Xidmətlərdən istifadə etdiyiniz zaman biz haqqınızda şəxsiyyəti
        müəyyən edən bəzi məlumatlar toplayırıq. Məsələn, Saytlar, Məhsul və ya Xidmətdə hesab və ya
        profil yaratdığınız, Məhsullar və ya Xidmətlər satın aldığınız, Məhsul və ya Xidmətlərdə
        qeydiyyatdan keçdiyiniz və qaytardığınız, satınalamlarınız həyata keçirilən, Məhsul və ya
        Xidmətləriniz sizə çatdırılan, Məhsul və ya Xidmət aktivasiyası və ya yoxlaması həyata
        keçirdiyiniz, Huawei hesabınıza dəyişikliklər edən və ya istifadə edən, texniki dəstək və ya
        səlahiyyətli yeniləmələr tələb və ya qəbul etdiyiniz, müştəri xidməti və ya digər Huawei
        heyəti ilə ünsiyyət saxladığınız və ya qarşılıqlı əlaqədə olduğunuz, Fəaliyyətdə iştirak
        etdiyiniz və ya Saytlar və ya başqa yollar vasitəsilə bizə digər məlumatlar təmin etdiyiniz
        zaman bizi şəxsiyyəti müəyyən edən məlumatlarla təmin etməyi seçə bilərsiniz. Bu məlumatlara
        çatdırılma və ya hesab-faktura ünvanı, istifadəçi ID-si, parol, sifariş nömrəsi, telefon
        nömrəsi, Saytlardan sifariş edən zaman ödəniş təfərrüatları, e-poçt ünvanınız, cins, doğum
        tarixi, müəyyən şəxsi seçimlər və yuxarıda 2-ci Bölmədə təsvir edilmiş şəxsiyyəti müəyyən
        edən digər məlumatlar daxil ola bilər. Bənzər şəkildə Məhsulunuzun Huawei tərəfindən təklif
        olunan Cloud Xidmətində ehtiyat nüsxəsini çıxarmaq seçiminiz olabilər və bu, şəxsiyyəti
        müəyyən edən bəzi məlumatların Huawei ilə paylaşılmasına səbəb ola bilər. <br/> Saytlarda
        satınalma, Məhsul və Xidməti qaytarmaq və ya texniki dəstək tələb etmək kimi
        fəaliyyətləriniz avtomatik olaraq bizim topladığımız şəxsiyyəti müəyyən edən məlumatlar,
        məsələn əməliyyat və sifariş tarixçəsi, sifariş nömrələri, qaytarma tarixçəsi və bilet
        nömrələri, yarda bilər. Saytlar sizi qeydiyyatdan keçdiyiniz sosial şəbəkəbədən profil
        məlumatlarınızı istifadə etməklə Saytlara daxil olmaq seçimi ilə təmin edə bilər. Daxil
        olmaq üçün belə metodu istifadə etməklə Huawei istifadəçi adınızı, e-poçt və/və ya tələb
        belə sosial şəbəkədə hesabınızla əlaqələndirilmiş, tələb etdiyimiz və bizimlə paylaşmağı
        seçdiyiniz istənilən məlumatları toplaya bilər. </p>
    <p><strong>• Texnologiya vasitəsilə Toplanan Məlumatlar </strong></p>
    <p>Şəxsiyyəti müəyyən edən və müəyyən etməyən məlumatlarınız çoxsaylı texnologiyalar vasitəsilə
        toplana bilər, onların bir çoxu aşağıda qeyd edilib. Belə məlumatların adınızı və ya əlaqə
        məlumatlarınızı müəyyən edən şəkildə təmin edilməsi və ya onların şəxsiyyəti müəyyən edən
        məlumatlar ilə birləşdirilməsi halında bu, şəxsiyyəti müəyyən edən məlumatlar kimi
        qiymətləndiriləcək; əks halda belə informasiya şəxsiyyəti müəyyən etmək məlumatlar kimi
        qiymətləndiriləcək. </p>
    <p><strong>o Kukilər və Digər İdentifikatorlar </strong></p>
    <p>Huawei və onun partnyorları Saytlarımıza daxil olduğunuz zaman məlumatları toplamaq üçün
        kukilər və ya bənzər texnologiyalardan (&quot;Toplama Texnologiyası&quot;) istifadə edirlər.
        Saytlara daxil olduğunuz zaman veb brauzeriniz kukiləri kompüterinizdə və ya cihazınızda
        saxlaya bilər, və ya kompüteriniz və ya cihazınız müstəqil və ya kukilərə bağlı şəkildə
        işləyən digər Toplama Texnologiyasına məruz qala bilər. Kukilərimiz və digər Toplama
        Texnologiyamız tək girişinizdə (&quot;seans kukisi&quot; istifadə etməklə) və ya təkrar
        girişlərinizdə (&quot;daimi kukilər&quot; istifadə etməklə) Saytların sizi &quot;xatırlamasına&quot;
        imkan verəcək və xidmətlərimizi optimallaşdırmaq, təcrübənizi təkmilləşdirmək və sizi fərdi
        reklamlarla təmin etmək üçün Saytlarımızla qarşılıqlı fəaliyyət yolunuzu təhlil etmək
        məqsədi ilə istifadə edilə bilər. Kukilər veb-saytlara parametrlərinizi, məsələn, şrift
        ölçüsü və Saytlara kompüter və ya mobil cihazınızda necə baxmaq istədiyinizlə bağlı digər
        seçimlərinizi xatırlamağa kömək edir. Bundan Saytların bəzi interaktiv xüsusiyyətləri,
        həmçinin üçüncü tərəflərin yerləşdiyi Toplama Texnologiyasına istinad edir. Aşağıda istifadə
        etdiyimiz kukilərin nümunələri və onlardan istifadə səbəbləri qeyd edilib:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Vacib kukilər</em>. Bu kukilər Saytlarda vacib funksiyaları
            (ödəmə prosesi ərzində alış-veriş səbətinizi saxlamaq və ya ödənişi asanlaşdırmaq)
            asanlaşdırmaq üçün istifadə edilir.
        </li>
        <li><span dir="ltr"> </span><em>Funksional kukilər</em>. Bu kukiləri məsələn, seçimlərinizi
            saxlamaqla və alış-veriş səbətinizi sonrakı ziyarətiniz üçün saxlamaqla Saytlarda rahat
            təcrübəni təmin etmək məqsədi ilə istifadə edirik.
        </li>
        <li><span dir="ltr"> </span><em>Məhsuldarlıq və təhlil kukiləri</em>. Bu kukilər
            xidmətlərimizi optimallaşdırmaq və təcrübənizi təkmilləşdirmək məqsədilə Saytlara daxil
            olanların davranışını anlamaqda bizə kömək edir.
        </li>
        <li><span dir="ltr"> </span><em>Sosial media</em>. Saytlar sizi Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn və Google+ kimi müxtəlif sosial şəbəkələrdən
            sosial qoşmalar ilə təmin edə bilər. Bu qoşmalar digərləri yanaşaı müəyyən funksiyaları
            təklif etmək, həmçinin Saytlarda və bütün vebdə davranışınızı izləmək üçün istifadə
            edilə bilən kukilərə istinad edə bilər. Şəxsi məlumatları bu sosial şəbəkələrdən hər
            hansı birinə təqdim etsəniz, məlumatlarınız onların məxfilik siyasətlərinə əsasən idarə
            ediləcək. İstifadə etdiyiniz hər hansı sosial qoşmanın və ya daxil olduğunuz üçüncü
            tərəf vebsaytının məxfilik siyasətini diqqətlə oxumanızı tövsiyə edirik.
        </li>
        <li><span dir="ltr"> </span><em>Reklamlar</em>. Saytlardakı kukilərin bəziləri reklam
            məqsədləri üçün istifadə edilir. Bu, bizə məhsullarımızın maraqlandırdığı ziyarətçilərə
            partnyor vebsaytlarında reklamlarımızı göstərməyə imkan verir. Yenidən hədəfləndirmə
            texnologiyaları kukilərinizi təhlil edir və keçmiş axtarış fəaliyyətinizə əsaslanan
            reklamlar göstərir. Marketinq və yenidən hədəfləndirmə texnologiyalarından istifadəmiz
            haqqında əlavə təfərrüatlar aşağıda qeyd edilib.
        </li>
    </ul>
    <p>Kukiləri silmək və ya sizin açıq-aşkar razılığınız olmadan onların kompüter və ya mobil
        cihazınızda saxlanılmasının qarşısını almaq üçün brauzer parametrlərinizi dəyişə bilərsiniz.
        Brauzerinizdəki &quot;Yardım&quot; bölməsi kuki parametrlərinizi idarə etmək qaydalarını
        təmin etməlidir. Bunun brauzeriniz üçün necə olduğunu burada öyrənin: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (fleş kukiləri): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Saytlardan Avtomatik Toplama - Server Qeydləri/Brauzerlər </strong></p>
    <p>Saytlara giriş avtomatik olaraq bəzi verilənlərin brauzerinizdən bizim serverlərimizə
        göndərilməsi ilə nəticələnə bilər, bu da digər məqsədlərlə yanaşı xidmətlərimizi
        optimallaşdırmağı və Saytlarda sizin təcrübənizi fərdiləşdirməyi və təkmilləşdirməyi mümkün
        edir. Bu məlumatlara Saytlarda daxil etdiyiniz məlumatlar, IP ünvanınız, girişinizin tarix
        və vaxtı, yönləndirmə URL-i (gəldiyiniz sayt) və istifadə etdiyiniz brauzer haqqında
        məlumatlar (brauzerin növü, versiyası, əməliyyat sistemi və s.), həmçinin yuxarıda 2-ci
        Bölmədə təsvrie dilən avtomatik toplanmış digər məlumatlar daxil ola bilər. Nəzərə alın ki,
        Huawei və ya Honor hesabınıza daxil olmusunuzsa, Saytlarda daxil olduğunuz, baxdığınız,
        kliklədiyiniz və ya axtardığınız məzmun, bu cür məzmuna daxil olduğunuz cihazlar, eyni
        məlumata baxdığınız müddətin uzunluğu və Saytlarda alış-veriş səbətinizdəki məzmun kimi
        məlumatlar şəxsiyyəti məyyən edə bilər. </p>
    <p><strong>• Məhsullar və Xidmətlərdən Avtomatik Toplama </strong></p>
    <p>Məhsul və Xidmətlərdə qeydiyyat və onlardan istifadə də, həmçinin Məhsul və ya Xidmətdən
        müəyyən verilənlərin bizə göndərilməsinə səbəb ola bilər. Bu məlumatlara avadanlıq
        təminatının modeli, MAC ünvanı, IMEI nömrəsi, IMSI nömrəsi və Məhsul və Xidmətlər üzrə digər
        fərqli identifikatorlar, Məhsulun əməliyyat sistemi ilə bağlı informasiya və Məhsul və
        Xidmətlərə müvafiq olaraq müəyyən seçilmiş parametrlər; Məhsullara endirdiyiniz proqramlar
        və proqram təminatı; Məhsulun mobil xidmətlər ilə təmin etdiyi mobil operator; Məhsul cə ya
        Xidmətlərə göndərilmi və ya onlar vasitəsilə qəbul edilmiş müəyyən informasiya və məzmun;
        Məhsul və ya Xidmətlər vasitəsilə daxil olunmuş vebsaytlar; Məhsul və ya Xidmətlər
        vasitəsilə məzmunla necə qarşılıqlı əlaqə saxladığınız haqqında məlumat; Məhsul və ya
        Xidmətlərdə və ya onlaırn vasitəsilə nəyə daxil olduğunuz, nə əlavə etdiyiniz və/və ya
        saxladığınız haqqında informasiya; və ümumi istifadə və məhsuldarlıq məlumatları və Məhsul
        və Xidmətlə əlaqədar statistika daxil ola bilər. </p>
    <p><strong>• Məhsul və Xidmətlər vasitəsilə Məkan Əsaslı Xidmətlər </strong></p>
    <p>Biz həmçinin konret coğrafi məkanda hava haqqında məlumat axtardığınız və ya coğrafi məkandan
        istifadə etməklə itmiş və ya oğurlanmış Məhsulun izini müəyyən etməyə çalışdığınız zaman
        müəyyən məkan əsaslı xidmət xüsusiyyətlərindən istifadə etdiyinizdə Məhsul və ya
        Xidmətlərdən coğrafi məkan verilənlərini toplaya və istifadə edə bilərik. Bu məkan əsaslı
        xidmət xüsusiyyətlərindən istifadə etməklə toplanmış məlumatlara, həmçinin Məhsulun ID-si,
        növü və modeli və Məhsulun real zamandakı coğrafi məkanı (o cümlədən Qloval Mövqeləndirmə
        Sistemi Məlumatları (&quot;GPS&quot;), Wi-Fi və ya operator şəbəkənizin siqnal qülləsinin ID
        nömrəsi) daxil ola bilər. Məhsulda GPS parametrlərinə keçməklə GPS məlumatlarını
        aktivləşdirə və ya qeyri-aktiv edə bilərsiniz, həmçinin Məhsulun Wi-Fi və ID nömrələrini və
        ya operator şəbəkənizin siqnal qülləsini idarə etmək hüququna maliksiniz, bu operator
        siyasətinizdən asılıdır. </p>
    <p><strong>• Google Təhlil </strong></p>
    <p>Saytlar • Google Təhlil, Google, Inc. tərəfindən təmin edilən veb təhlili istifadə edə bilər.
        Google Təhlil haqqınızda anonim məlumatları (buna şəxsiyyəti müəyyən etməyən məlumatlar
        daxil ola bilər) toplamaq və saxlamaq üçün kuki və bənzər texnologiyalardan istifadə edir.
        <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        ünvanında Google Təhlil məxfilik siyasətini və <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        ünvanında Google Təhlil İstifadə Şərtlərini oxuya bilərsiniz. Dəstəklənən brauzeriniz varsa,
        aşağıdakı ünvadan cari brauzeriniz üçün Google Təhlil Brauzer Əlavəsindən Çıxışı endirməklə
        və quraşdırmaqla, gələcəkdə Google Təhlil tərəfindən izlənmədən çıxa bilərsiniz: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Digər Toplama Vasitələri </strong></p>
    <p>Huawei, həmçinin digər resurslardan (məsələn, oflayn qeydlər və ya ictimaiəyyətə açıq
        informasiya); sizi mobil və ya simsiz şəbəkələr, məhsullar, proqram təminatı və ya Məhsullar
        və Xidmətləriniz ilə istifadə etdiyiniz proqramlar ilə təmin edən üçüncü tərəflərdən; biznes
        tərəfdaşlarımız, Fəaliyyətlər üzrə tərəfdaşlar və sponsorlar, təchizatçılar və digər üçüncü
        tərəflərdən; və ya bəziləri Huawei və ya Huawei tərəfindən istifadə edilən reklam şəbəkəsi
        ilə tərəfdaş olan reklamlarımızın nümayiş olunduğu saytların və ya proqramların sahibləri və
        ya operatorlarından şəxsiyyəti müəyyən edən və etməyən məlumatları toplaya bilər. Şəxsiyyəti
        müəyyən etməyən məlumatlar, həmçinin məxfilik siyasətlərinin icazə verdiyi dərəcədə daxil
        olduğunuz saytlara əsaslanan nəticələr kimi digər mənbələrdən; üçüncü tərəf verilənlərindən;
        digər saytlarda, sosial medi platformalarında və proqramlarda paylaşdığınız məlumatlardan;
        və ya yaratdığınız profil və ya hesablardan olan demoqrafik statistikalardan toplana
        bilər. </p>
    <p><strong>4. Şəxsiyyəti Müəyyən edən Məlumatlarınızı Necə İstifadə Edirik </strong></p>
    <p><strong>• Təmin Edilən Məqsədlər üçün </strong></p>
    <p>Təmin etdiyiniz şəxsiyyəti müəyyən edən məlumatlarınızı bu Məxfilik Siyasətinə müvafiq
        məqsədlər üçün istifadə edə bilərik. Məsələn, biz məlumatlarınızı sorğularınızı, sifarişləri
        emal etmək və onlara cavab vermək və sizə xidmətlər təmin etmək; sizə Məhsullar və Xidmətlər
        çatdırmaq; ödənişləri idarə etmək və emal etmək; Məhsul və ya Xidmətlərnizi qeydiyyatdan
        keçirmək, aktivləşdirmək, yoxlamaq və/və ya yeniləmə; Saytlar, Məhsullar və ya Xidmətlərdə
        texniki baxış aparmaq və ya problemləri aşkarlamaq və sizə əməliyyatlarınızla bağlı
        bildirişlər göndərmək məqsədi ilə istifadə edəcəyik.</p>
    <p><strong>• Tanıtım Fəaliyyətləri </strong></p>
    <p>Biz məlumatlarınızı bizdən tələb etdiyiniz promo xidmətləri sizə təmin etmək üçün istifadə
        edə bilərik. Buna Fəaliiyətlərlə bağlı təqdimetmələrinizi emal etmək və əlaqə
        məlumatlarınızı istifadə etmək daxil ola bilər. Siz hər bir belə e-poçtda qeyd olunmuş
        abunəliyin ləğvi keçidinə klikləməklə və ya Huawei məhsulları üçün <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> və Honor məhsulları
        üçün <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ünvanından mesaj
        göndərməklə tanıtım e-poçtlarına abunəliyi ləğv edə bilərsiniz.</p>
    <p><strong>• Marketinq və Təkmilləşmələr </strong></p>
    <p>Məlumatlarınızı marketinq və sorğu məqsədləri ilə istifadə edə bilərik. Aşağıda topladığımız
        məlumatlar və onları necə istifadə etdiyimiz haqqında daha ətraflı təsvir tapacaqsınız. </p>
    <p><strong>o Təhlil məlumatları </strong></p>
    <p>Brendlərimizlə qarşılıqlı əlaqə yolunuz bizi maraq və seçimlərinizlə bağlı dəyərli məlumatlar
        ilə təmin edir. Sizin və maraqlarınız haqqında öyrənmək üçün biz müxtəlif növ məlumatlardan,
        məsələn, yaşınız, məkanınız, demoqrafik məlumatlar və maraqlarınız, Saytlardakı
        sifarişləriniz və məhsul rəyləri, sosial media hesablarınız və Saytlar, Məhsullar və
        Xidmətlərdən istifadə şəkliniz və Saytlarda baxış və baxış seçimlərinizlə bağlı
        informasiyadan istifadə etməklə brendimizlə ümumi qarşılıqlı fəaliyyətinizə nəzarət edir və
        onu təhlil edirik. Bu məlumatları Saytlar, Məhsullar, Xidmətlər və reklamımızı tərtib etmək,
        çatdırmaq və təkmilləşdirmək üçün istifadə edirik. </p>
    <p><strong>o Marketinq Kommunikasiyaları </strong></p>
    <p>Bizi e-poçtunuz, telefon nömrəniz və ya sosial media hesabınız kimi əlaqə məlumatları ilə
        təmin etdiyiniz və ya sosial media hesabınız vasitəsilə Saytlarda daxil olmaqla sosial media
        hesabınızı Saytlarda əlaqələndirdiyiniz zaman siz bizə sizin üçün uyğun hesab etdiyimiz
        tanıtım mesajları göndərmək üçün əlaqə məlumatlarınızı istifadə etməyə icazə verirsiniz.
        Artıq konkret e-poçt ünvanı, telefon nömrəsi və ya sosial media şəbəkəsi vasitəsilə tanıtım
        mesajları qəbul etmək istəmirsinizsə, bu cür mesajlara abunəliyi ləğv etmək üçün tanıtım
        mesajındakı instruksiyalara əməl edin. Nəzərə alın ki, abunəliyin ləğvi sorğularının həyata
        keçməsi on (10) iş gününə qədər çəkər bilər. Bundan başqa, tanıtım mesajlarımızı almaq
        istəmirsinizsə, bizə Huawei məhsulları üçün <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        və Honor məhsulları üçün <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        ünvanına mesaj göndərə bilərsiniz. Sizə göndərdiyimiz tanıtım mesajları məhsullarımız və
        xidmətlərimiz, hadisələr, promosiyalar və digər Fəaliyyətlərimizlə bağlı yeni tərtibatları,
        reklamları və tivari məkumatları, həmçinin elanlar, tanıtımlar və bülletenlər ehtiva edir.
        Məlumatlarınızı belə tanıtım mesajlarını fərdiləşdirmək üçün istifadə edə bilərik. Biz,
        həmçinin fikir tədqiqatı və brendimizlə təcrübəniz haqqında öyrənmək üün e-poçt, sosial
        media və s. kimi müxtəlif vasitələrdən istifadə edə bilərik. Vəziyyətdən asılıq olaraq bu
        mesajlar yuxarıdakı kimi fərdi seçimlərinizə və maraqlarınıza uyğun fərdiləşdirilə bilər.
    </p>
    <p><strong>• Digər Məqsədlər </strong></p>
    <p>Biz, həmçinin topladığımız məlumatları Sayt, Məhsul və Xidmətlərlə bağlı problemlərin
        diaqnostikasını aparmaq; Sayt, Məhsul və Xidmətlərin administrasiyası və inkişafı; Sayt,
        Məhsul və Xidmətlərlə bağlı istifadəçi təcrübəsini artırmaq; sizi Sayt, Məhsul və Xidmətlər
        üzrə yeniləmə və təkmilləşmələr ilə təmin etmək; Fəaliyyətlər haqqında kommunikasiyalar,
        şərt və müddəalarımıza və siyasətlərimizə dəyişikliklər haqqında mühüm bildirişlər
        göndərmək; sizə daha yaxşı xidmət göstərmək; saxtakarlığın qarşısını almaq, daxili
        əməliyyatlar, huquqi uyğunluq və digər ictimai və təhlükəsizliklə bağlı məqsədlər və
        Huawei-in İstifadə Şərtlərini və hər hansı əlavə şərt və/və ya siyasətlərini həyata keçirmək
        üçün istifadə edə bilərik. Biz bu Məxfilik Siyasətində sadalananlardan kənar məqsədlər üçün
        şəxiyyəti müəyyən edən məlumatlarınızı istifadə etmək istəsək, sizin razılığınızı
        istəyəcəyik. </p>
    <p><strong>5. Şəxsiyyəti Müəyyən Etməyən Məlumatlarınızı Necə İstifadə Edirik </strong></p>
    <p>Biz şəxsiyyəti müəyyən etməyən məlumatlarınızı şəxsiyyət müəyyən məlumatlarla bənzər qaydada
        istifadə edə bilərik, lakin biz şəxsiyyəti müəyyən etməyən məlumatlarınızı hər hansı qanuni
        məqsəd üçün istifadə etmək hüququnu özümüzdə saxlayırıq. Şəxsiyyəti müəyyən etməyən
        məlumatlarınızdan necə istifadə etdiyimizə dair bəzi nümunələrə aşağıdakı marketinq
        məqsədləri daxildir: <br/> • Şəxsiyyəti müəyyən etməyən məlumatlarınız reklamlar və reklam
        kampaniyaları yaratmaq, sizi xüsusi təklif və tanıtımlar ilə təmin etmək və bunların
        effektivliyini müəyyən etmək, məzmun və reklamların effektivliyini optimallaşdırmaq və
        müəyyən etmək, sizə təqdim olunan məzmun və reklamlarla qarşılıqlı əlaqənizi və bunun
        Saytlara girişiniz və Məhsul və Xidmətlərdən istifadənizlə necə əlaqəli olduğunu təhlil
        etmək məqsədi ilə istifadə edilə bilər. <br/> • Şəxsiyyəti müəyyən etməyən məlumatlarınız,
        həmçinin Huawei tərəfindən Saytlarda, Məhsul və ya Xidmətlərdə və ya partnyorlarımızın
        vebsayt və ya proqramlarında sizə reklam və ya hədəflənmiş məzmunu göstərməyimizə imkan
        verən yenidən hədəfləndirmə texnologiyaları ilə əlaqəli şəkildə istifadə edilə bilər.
        Yenidən hədəfləndirmə texnologiyaları kukiləri və digər Toplama Texnologiyasını təhlil edir
        və keçmiş axtarış vərdişlərinizə, əvvəl baxdığınız reklamlara və bizim və üçüncü tərəflərin
        vaxtaşırı topladığı şəxsiyyəti müəyyən etməyən məlumatlara əsaslanan reklamlar göstərir.
        Huawei-in bəzi üçüncü tərəf partnyorları Onlayn Davranış üzrə Reklam üçün Rəqəmsal Reklam
        İttifaqının Müstəqil Tənzimləmə Proqramında iştirak edə və istehlakçılara veb fəaliyyətin
        izlənməsinə əsasən hədəflənmiş reklamdan çıxmaq imkanı verə bilər. Yuxarıdakılarla bağlı
        daha ətraflı məlumat üçün <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        ünvanına daxil olun. Nəzərə alın ki, siz ümumi reklamları qəbul etməyə davam edəcəksiniz.
        Kukiləri və ya digər Toplama Texnologiyasını silsəniz və ya başqa kompüter, cihaz və ya
        brauzer istifadə etsəniz, keçidə yenidən klikləməli və orada təmin edilmiş təlimatları
        izləməli ola bilərsiniz. Kukilərlərlə bağlı daha ətraflı məlumat üçün 3-cü Bölmədəki Kukilər
        və Digər İdentifikatorlar bəndinə nəzər salın. </p>
    <p><strong>6. Sizinlə Qeyri-tanıtım Kommunikasiyaları </strong></p>
    <p>Siz Huawei-ə kommunikasiyalarınıza cavab vermək, Huawei ilə əməliyyatlarınız və ya Saytlarla
        bağlı texniki məlumat haqqında sizinlə əlaqə saxlamaq və ya sizi bizim, Saytlar, Məhsul və
        ya Xidmətlər haqqında qeyri-tanıtım kommunikasiyalaır ilə təmin etmək məqsədi ilə sizə
        e-poçt göndərməyə, zəng etməyə və/və ya birbaşa e-poçt göndərməyə icazə verirsiniz. Siz bu
        cür kommunikasiyalardan çıxa bilməzsiniz. </p>
    <p><strong>7. Üçüncü Tərəflərə Açıqlama </strong></p>
    <p>Biz bəzi filiallarımız da daxil olmaqla, xidmət provayderi kimi hostinq provayderləri, ödəniş
        provayderləri, təmir mərkəzləri, logistika şirkətləri, Fəaliyyətin idarə edilməsinə, təchiz
        edilməsinə və ya icra edilməsinə cəlb edilmiş satıcı və təchizatçılar və digər agentlər,
        təchizatçılar, reklamçılar, məşvərətçilər kimi adımızdan verilənləri emal edən və digər
        funksiyaları icra edən müxtəlif şirkətlər istifadə edirik. Biz məlumatlarınızı bu
        şirkətlərlə bölüşə bilərik və bu şirkətlərin yalnız bu xidmətləri bizə təmin etmək üçün
        zəruri olan hallarda şəxsi məlumatlarınızı istifadə etmək icazəsi var.<br/> Huawei, həmçinin
        topladığı məlumatları başqalarına açıqlaya bilər: (i) tərəfinizdən təmin edilmiş məlumatları
        təsdiq etmək və ya yeniləmək üçün; (ii) Huawei-nin biznes və ya əməliyyatlarının (o
        cümlədən, iflas və ya oxşar proseslərlə və daha çoxu ilə bağlı olaraq) bütünlükdə və yahər
        hansı hissəsinin yenidən təşkili, birləşməsi, satışı, birgə müəssisəsi, təyini, ötürülməsi
        və ya yerləşdirilməsi halında; (iii) sorğuladığınız xifmətləri təmin etmək üçün həmin
        məlumatları istifadə edən mobil operatorlara; (iv) onun biznes partnyorları, strateji
        partnyorları, Fəaliyyətlərin sponsorları və ya daxili məqsədlərimiz üzrə partnyorlarla; və
        ya (v) sizin icazə verdiyiniz digər hallarda. <br/> Bəzi hallarda Huawei-dən dövlət
        orqanlarının qanuni sorğularına, o cümlədən milli təhlükəsizlik və ya qanunvericilik
        tələblərinə cavab vermək üçün şəxsi məlumatları açıqlamaq tələb oluna bilər. Biz, həmçinin
        şəxsi məlumatlarınızı qanunla tələb edildikdə, məsələn, məhkəməyə çağırış və ya digər hüquqi
        proseslərdə, məlumatların açıqlanmasının hüquqularımızı, sizin təhlükəsizliyinizi və ya
        digərlərinin təhlükəsizliyini qorumaq üçün zəruri olduğunu hesab etdiyimiz, saxtakarlığı
        araşdırmaq və ya hökumət sorğusuna cavab vermək üçün açıqlaya bilərik.<br/> Huawei üçüncü
        tərəfin birbaşa sizinlə marketinq əlaqəsi qurmasına imkan vermək məqsədi ilə şəxsiyyəti
        müəyyən edən məlumatları onlarla bölüşmür. <br/> Coğrafi məkan verilənləriniz və Məhsul və
        ya Xidmətlər və onlardan istifadənizlə bağlı məlumatlar üçüncü tərəf proqramları, mobil
        şəbəkələr, Wi-Fi provayderləri, vebsaytlar, əməliyyat sistemləri, xidmətlər və Məhsul və ya
        Xidmətlərlə istifadə etdiyiniz proqram təminatı ilə paylaşıla bilər. Lütfən, istifadədən
        əvvəl proqramların, mobil şəkələrin, Wi-Fi provayderlərinin, vebsaytların, xidmətlərin və
        Məhsul və ya Xidmətlərlə istifadə etdiyiniz proqram təminatının məxfilik siyasətlərini
        nəzərdən keçirin. Nəzərə alın ki, Məhsul parametrlərində GPS xüsusiyyətini qeyri-aktiv
        etməklə məkan məlumatlarınızın üçüncü tərəf proqramlarla paylaşılması seçimini ləğv edə
        bilərsiniz. <br/> Bəzi hallarda, Huawei-dən dövlət orqanlarının sorğulana, o cümlədən milli
        təhlükəsizlik və ya qanunvericilik tələblərinə cavab vermək üçün şəxsi məlumatları açıqlamaq
        tələb oluna bilər. Biz, həmçinin məlumatlarınızı Huawei-in İstifadə Şərtlərini və ya əlavə
        şərt və/və ya siyasətlərini pozduğunuzu hesab etdiyimiz zaman şübhəli qeyri-qanuni
        fəaliyytələri, saxtakarlığı və ya potensial təhlükələri araşdırmaq, onların qarşısını almaq
        və ya bunun üçün tədbirlər görmək və ya bunun sizin, Huawei-in və ya digərlərinin
        təhlükəsizliyini qoruyacağını hesab etdiyimiz hallarda, qanuni hüquqlardan istifadə etmək və
        ya iddialara qarşı cavab vermək üçün və ya qanunla icazə verilən və ya tələb edilən digər
        hallarda paylaşa bilərik. Biz məlumatlarınızı etibarlı məkhəmə əmri, məhkəməyə çağırış və ya
        qanunverici agentlik və ya məhkəmədən rəsmi sorğu olduqda paylaşa bilərik. <br/> Saytlar
        sizi Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn və Google+ kimi müxtəlif
        sosial şəbəkələrdən sosial qoşmalar ilə təmin edə bilər. Sosial media vasitəsilə qarşılıqlı
        əlaqə saxlamağı seçsəniz, Saytlardakı fəaliyyətiniz də bu sosial şəbəkələr üçün əlçatan ola
        bilər. Saytlara bu sosial şəbəkələrdən hər hansı birini istifadə edərək daxil olsanız,
        sosial şəbəkə müvadiq profilinizə Saytlar, Məhsullar və ya Xidmətlər və ya onlardan
        istifadəniz haqqında bəzi məlumatlar əlavə edə bilər. Saytlarımızda sosial qoşmalardan biri
        ilə qarşılıqlı əlaqə saxlayırsınızsa, bu məlumatlar sosial şəbəkəyə ötürüləcək. Lütfən, bu
        sosial şəbəkələrin şəxsi məlumatların toplanması və ötürülməsi, hüquqlarınız və məqbul
        məxfilik parametrlərinə necə nail ola biləcəyinizə dair məxfilik siyasətlərini oxuyun. <br/>
        Bundan başqa, biz şəxsiyyəti müəyyən edən məlumatları götürə və onları deidenfikasiya edə və
        Saytların istifadə və demoqrafik statistikalarını təhlil etmək və ya məhsul və
        xidmətlərimizi, istifadəçi təcrübəsi artırmaq və ya bənzər məqsədlər üçün deidentifikasiya
        olunmuş və ya toplanmış formada üçüncü tərəflərlə paylaşa bilərik. Biz belə verilənləri
        yenidən müəyyən edə bilməyəcəyik və müqavilə tərəflərimizdən verilənləri deidentikasiya
        olunmuş formada saxlamağa razılaşmağı xahiş edəcəyik. </p>
    <p><strong>8. &quot;İzləməyin&quot; Siqnallarına necə cavab veririk </strong></p>
    <p>Huawei burada qeyd edilmiş təcrübələri &quot;İzləməyin&quot; parametrləri və ya brauzeriniz
        tərəfindən təklif oluna biləcək digər &quot;seçimin ləğvi&quot; parametrini və ya
        xüsusiyyətini seçmənizə əsasən dəyişməyəcək; lakin Huawei sizə xəbər vermədən bunu etmək
        hüququnu özündə saxlayır. </p>
    <p><strong>9. Məlumatlarınızın Yenilənməsi Sorğusu </strong></p>
    <p>Nəzərə alın ki, məlumatlarınızın güncəl saxlanılmasına görə siz məsuliyyət daşıyırsınız.
        Sorğunuza əsasən Huawei hər hansı şəxsi məlumatlarınızı saxlayıb-saxlamadığımız haqqında
        məlumatları sizə təmin edəcək. Bizimlə əlaqə saxlamaqla, məlumatlarınızı yeniləyə
        bilərsiniz. Huawei məhsulları üçün <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ünvanından bizimlə əlaqə saxlayın. Honor məhsulları üçün <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ünvanındna bizimlə
        əlaqə saxlayın. Biz tələb etdiyiniz istənilən dəyişikliyi emal etmək üçün müvafiq səylər
        göstərəcəyik; lakin bir şərtlə ki, məlumatları silmək sorğuları Huawei-in daxili
        hesabatvermə, emal və saxlama siyasətlərinə və bütün müvafiq hüquqi öhdəliklərə tabe olsun.
        Biz bunun qeyri-mütənasib səy tələb etmədiyi və ya qanunvericiliklə icazə verilən rüsum
        olmadıqda mükün olan yerlərdə dəyişiklik sorğularını ödənişsiz həyata keçirəcəyik. Ağlabat
        vaxt çərçivəsində sorğularınızı cavablandıracağıq.</p>
    <p><strong>10. Uşaqlar </strong></p>
    <p>Sayt, Məhsul və Xidmətlər 13 yaşından kiçik uşaqlar üçün nəzərdə tutulmayıb və biz də
        bilərəkdən müvafiq qanunla tələb edildiyi üzrə öncədən valideynin icazəsini almadan
        uşaqlardan şəxsiyyəti müəyyən edən məlumatları toplamırıq. 13 yaşından kiçiksinizsə,
        Huawei-ə hər hansı şəxsiyyəti müəyyən edən məlumatlar təqdim etmək icazəniz yoxdur. Səhvən
        13 yaşından kiçik uşaqlardan verilənlər toplasaq, e-poçt yazmaqla bizi xəbərdar etdikdən
        sonra mümkün qədər tez bu verilənləri siləcəyik. Huawei məhsulları üçün <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ünvanından bizimlə
        əlaqə saxlayın. Honor məhsulları üçün <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        ünvanındna bizimlə əlaqə saxlayın.&nbsp;Biz valideyn və qəyyumları uşaqlarının onlayn və
        mobil fəaliyyət və maraqlarında aktiv iştirak etməyə çağırırıq. </p>
    <p><strong>11. Keçidlər </strong></p>
    <p>Sizin Saytlarda sizə maraqlı ola biləcək digər saytlara aparan keçidləri izləmək imkanınız
        var. Huawei yalnız nüfuzlu təşkilatlarla əlaqələnməyə cəhd edir. Çünki digər saytlar
        Huawei-a məxsus olmaya və onun tərəfindən idarə edilməyə bilər, biz həmin saytların məxfilik
        təcrübələri və ya onlarda paylaşılan məzmun üçün məsuliyyət daşımırıq. Şəxsi məlumatlarınızı
        bu saytlardan hər hansı birinə təqdim etsəniz, məlumatlarınız onların məxfilik siyasətlərinə
        əsasən idarə ediləcək. Digər hər bir saytın məxfilik siyasətini nəzərdən keçirmənizi tövsiyə
        edirik. Bu Məxfilik siyasəti yalnız Huawei tərəfindən toplanan və təmin edilən məlumatlara
        tətbiq edilir. </p>
    <p><strong>12. Təhlükəsizlik </strong></p>
    <p>Biz şəxsiyyəti müəyyən edən məlumatlarınızı qorumaq üzrə öhdəlik daşıyırıq və məlumatlarınızı
        hər hansı itki, dəyişdirilmə, giriş və ya sui-istifadə qallarından qorumaq üçün müvafiq
        texniki və təşkilati tədbirlər görmüşük. İnternet üzərindən heç bir köçürülmənin tam
        təhlükəsizliyinə zəmanət verilmir. Huawei-in nəzarəti altında olmayan üçüncü tərəflərin
        qanunsuz şəkildə ötürmələrı və ya məxfi kommunikasiyaları ələ keçirməsi və ya onlara daxil
        olması mümkündür. Biz şəxsiyyəti müəyyən edən məlumatları qorumağa çalışsaq da, nə Huawei,
        nə də bizim xidmət provayderlərimiz internet üzərindən bizə ötürdüyünüz hər hansı məlumatın
        təhlükəsizliyinə zəmanət vermir. Bu cür ötürmələr ilə bağl riskə görə siz məsuliyyət
        daşıyırsınız. Huawei tərəfindən toplanmış şəxsiyyəti müəyyən edən məlumatlar Amerika
        Birləşmiş Ştatları, Almaniya və Huawei-in və ya onun filiallarının və ya xidmət
        provayderlərinin avadanlıq təmin etdiyi istifənilən ölkədə saxlanıla və emal edilə bilər.
        <br/> Sayt, Məhsul və ya Xidmətlrədən istifadə etməklə siz açıq-aydın şəkildə Birləşmiş
        Ştatlardan kənarda bu cür məlumatların ötürülməsinə razılıq verirsiniz. Məxfiliyinizə lazımi
        qaydada diqqət yetirməyimizə baxmayaraq, Məhsulunuzu təmir və ya qaytarma üçün göndərdiyiniz
        zaman cihazınızı sıfırladığınıza və bütün verilənləri sildiyinizə əmin olmağınızı tövsiyə
        edirik.<br/> Huawei şəxsiyyəti müəyyən məlumatlarınızı öz daxili hesabatvermə, emal və
        saxlama siyasətlərinə və müvafiq qanunlara uyğun olaraq saxlayacaq. Biz məlumatlarınızı
        hesabınızın aktiv olduğu müddətdə və ya sizi xidmətlərlə təmin etmək, hüquqi öhdəliklərimizə
        uyğun olmaq, münaqişələri həll etmək və müqavilələrimizi icra etmək üçün tələb edilən qədər
        saxlaya bilərik.</p>
    <p><strong>13. Bu Siyasətə edilən dəyişikliklər </strong></p>
    <p>Bu Siyasət İnternet ilə əlaqəli yeni tərtibat və imkanlarla ayaqlaşmaq və digər səbəblərlə
        yanaşı cari qanunlara uyğunlaşmaq üçün vaxtaşırı yoxlanıla bilər. Siyasəti yoxlamaq lazım
        gəldikdə Huawei dəyişiklikləri Saytlarda dərc edəcək və yeni Siyasət bundan dərhal sonra
        qüvvəyə minəcək. Hər hansı maddi dəyişiklik etdiyimiz halda dəyişiklik qüvvəyə minməzdən
        əvvəl sizi e-poçtla (hesabınızda qeyd edilmiş e-poçt ünvanına yazmaqla) və ya bu vebsaytdakı
        digər bildiriş vasitələri ilə sizi xəbərdar edəcəyik. Bu səhifənin sonunda &quot;Sonuncu
        yoxlama tarixi&quot; bölməsinə istinad etməklə Siyasətin sonuncu dəfə nə zaman
        yoxlanıldığını müəyyən edə bilərsiniz. </p>
    <p><strong>14. Suallar və əlaqə </strong></p>
    <p>Saytlarımız, Məhsul və ya Xidmətlərimiz, məlumatlarınızdan istifadəmiz və ya bu Siyasətlə
        bağlı hər hansı sual və ya narahatlığınız olarsa, bizimlə əlaqə saxlayın. Huawei məhsulları
        üçün <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ünvanından və ya
        1-888-548-2934 nömrəsinə zəng etməklə bizimlə əlaqə saxlayın. Honor məhsulları üçün <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ünvanından və ya
        1-844-524-6667 nömrəsinə zəng etməklə bizimlə əlaqə saxlayın.</p>
    <p><em>Müəllif hüququ © 2018 Huawei Device USA, Inc. Bütün hüquqlar qorunur. </em></p>
</div>
</body>
</html>
